@font-face {
    font-family: 'BMitra';
    src: url('fonts/BMitra.eot');
    src: url('fonts/BMitra.eot?#iefix') format('embedded-opentype'),
         url('fonts/BMitra.woff') format('woff'),
         url('fonts/BMitra.ttf') format('truetype'),
        ;
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'BMitra';
    src:url('fonts/BMitra.eot?#') format('eot'),    
          url('fonts/BMitra.woff') format('woff'),
          url('fonts/BMitra.ttf') format('truetype'); 
}
@font-face {
    font-family: "bd";
    font-style: normal;
    font-weight: normal;
    src: url("Fonts/BBardiya.eot?#iefix") format("embedded-opentype"), url("Fonts/BBardiya.woff") format("woff"), url("Fonts/BBardiya.ttf") format("truetype"), url("Fonts/BBardiya.svg#koodak") format("svg");
}
/*----- Menu Container------*/
/*	Width & RootMenu Text	*/		#EngMenu div.menubar {width:100%; height:55px; direction:rtl; text-align:right; font-family:bd ,Tahoma, Helvetica, sans-serif;font-size:13px;text-transform:uppercase;line-height: 150%;margin: 0px 0px 0px 0px;clear: both;position: relative;z-index:100;}
/*	Menu Left Background	*/		#EngMenu div.menubar-m {height: 55px;background:transparent;}
/*	Menu Middle Background	*/		#EngMenu div.menubar-l {position: absolute;top: 0px;left: 0px;width: 0px;height: 55px;background: transparent;}
/*	Menu Right Background	*/		#EngMenu div.menubar-r {position: absolute;top: 0px;left: 0px;width: 0px;height: 55px;background: transparent;}

/*-------- RootMenu --------*/
/*							*/		#EngMenu ul {margin: 0px;padding: 0px;list-style: none;float: left;}
/*							*/		#EngMenu li {position: relative;margin: 0px;padding: 0px;display: block;float: left;z-index: 5;}
/*	Sub Menu Text			*/		#EngMenu li a, .menu li span.separator {color: #fff;font-family:bd,Tahoma, Arial, Helvetica, sans-serif;font-size: 12px;line-height: 150%;height: 40px;display: block;float: left;line-height: 32px;text-decoration: none;}
/*							*/		#EngMenu li span {display: block;font-family:bd,Tahoma, Arial, Helvetica, sans-serif;background-repeat: no-repeat;background-position: 95% 50%;}
/*							*/		#EngMenu li a.current {color:#ffcd00;}
/*							*/		#EngMenu a:hover,#EngMenu span.separator:hover,#EngMenu span.sfhover {color: #FFFFFF;}
/*							*/		#EngMenu a.active, #EngMenu span.active {font-weight: normal; font-family:bd,Tahoma; font-size:100%;}
/*							*/		#EngMenu li.parent span.separator {cursor: pointer;}
/*							*/		#EngMenu ul.menu {position: absolute;top: 0px;right: 0px;z-index: 11;height: 55px;}
/*							*/		#EngMenu li.level1 {top: 0px;	}
									#EngMenu li.level1 a.last {}
									#EngMenu li.level1.parent  {}
/*	Root Menu Text			*/		#EngMenu a.level1, #EngMenu span.level1 {padding: 0px 15px 0px 15px;line-height:55px;color: #ffffff;font-weight: lighter;font-size: 100%;vertical-align:middle}
/*	Active Tab Text			*/		#EngMenu a.active  {color: #FFFFFF;}
/*							*/		#EngMenu a.level1 span, #EngMenu span.level1 span {padding: 0px 5px 0px 5px;}
/*	Root Menu Text Position	*/		#EngMenu a.level1 span.xtitle, #EngMenu span.level1 span.xtitle{padding: 0px;line-height: 200%;}
/*							*/		#EngMenu a.level1 span.sub, #EngMenu span.level1 span.sub {padding: 0px;font-size: 80%;font-weight: normal;color: #ffffff;margin-top: -7px;line-height: 10px;}
/*							*/		#EngMenu a.active span.sub, div#menu span.active span.sub {}
/*	Fancy Position			*/		#EngMenu li.fancy {position: absolute;visibility: hidden;z-index: -100;overflow: hidden;height:55px;background:url(images/fancy.png) 50px 0 repeat-x;}
/*	Fancy Container			*/		#EngMenu li.fancy div.fancy-container {padding: 0px 0px 0px 0px; height:55px;}
/*	Fancy Middle Image		*/		#EngMenu li.fancy div.fancy-container div.fancy-m {height: 55px;}
/*	Fancy Left Image		*/		#EngMenu li.fancy div.fancy-container div.fancy-l {position: absolute;top: 0px;left: 0px;width: 11px;height: 55px;}
/*	Fancy Right Image		*/		#EngMenu li.fancy div.fancy-container div.fancy-r {position: absolute;top: 0px;right: 0px;width: 11px;height: 55px;}
/*--------------------------*/

/*-------- Sub Menu --------*/
/*							*/		#EngMenu ul.menu ul {position: absolute;top: 55px;right: 999em;width: 185px; padding-top:5px; font-family:bd;background: url(images/menu_dropdown_bg2.png) 0 100% no-repeat transparent;}
/*							*/		#EngMenu li:hover ul, #EngMenu li.sfhover ul {right: 0px;z-index: 100;}
/*							*/		#EngMenu li.level1 li {width: 185px;border-bottom: 1px solid #333;}
/*							*/		#EngMenu li.level1 li a, #EngMenu li.level1 li span.separator{height: 30px;padding-right:5px;margin:0 0 0 0;float: none;display: block;line-height: 25px;font-size:12px;color:#ffcd00}
/*							*/		#EngMenu li.level2 a.parent, #EngMenu li li.level2 span.parent {background: transparent url(images/menu_level2_item_parent.png) 4% 30% no-repeat;}
/*							*/		#EngMenu li.level2 a:hover,
/*							*/		#EngMenu li.level2 span.separator:hover,
/*							*/		#EngMenu li.level2 span.sfhover {}
/*							*/		#EngMenu li ul ul {margin: -60px 185px 0 0 ; }
/*							*/		#EngMenu li:hover ul ul, #EngMenu li.sfhover ul ul {}
/*							*/		#EngMenu li:hover ul ul, #EngMenu li.sfhover ul ul,  
/*							*/		#EngMenu li:hover ul ul ul, #EngMenu li.sfhover ul ul ul,  
/*							*/		#EngMenu li:hover ul ul ul ul, #EngMenu li.sfhover ul ul ul ul {right: -999em;}
/*							*/		#EngMenu li li:hover ul, #EngMenu li li.sfhover ul,  
/*							*/		#EngMenu li li li:hover ul, #EngMenu li li li.sfhover ul,  
/*							*/		#EngMenu li li li li:hover ul, #EngMenu li li li li.sfhover ul {right: 0;z-index: 100;}
/*-------- End XMenu -------*/



body {
	background:none repeat scroll 0 0 #fff;
	font-family:helvetica,tahoma,arial,helvetica,sans;
	font-size:15px;
	margin:0;
	padding:0;

}
::selection {
	background: #ffb7b7; /* Safari */
	}
::-moz-selection {
	background: #ffb7b7; /* Firefox */
}

form {
	margin:0;
	padding:0;
}


#header {
	/*background:url("images/header6.png") repeat-x scroll top center transparent;*/
    background: hsl(60, 2%, 20%);
    border-bottom:1px solid rgba(255, 255, 255, 0.5);
   /*background:url("images/ribbon.png") repeat-x scroll right top #f2f2f2;*/
	float:left;
	height:55px;	
	min-width:980px;
    position:relative;
  clear:left;
	width:100%;
	z-index:100;
}


.ContentFooter {
	
    /* background : url("images/footer2.png") repeat scroll 0 0  ;*/
    border-top: 1px solid hsl(0, 0%, 86%);
     background: none repeat scroll 0 0 hsl(60, 2%, 20%);
    box-shadow: 2px 2px 1px hsl(0, 0%, 96%);
    -moz-box-shadow: 2px 2px 1px #f6f6f6;
    -webkit-box-shadow: 2px 2px 1px hsl(0, 0%, 96%);
	float:left;
	min-height:150px;	
	min-width:980px;
    position:relative;
    color:hsl(205, 5%, 51%);
    font-size:15px;
    font-family:bd;
	width:100%;
	z-index:100;
    border-bottom: 1px solid hsl(0, 0%, 87%);
    line-height:20px;
    
}
#header #logo {
	/*background:url("images/logo.png") no-repeat scroll 0 0 transparent;*/
	float:left;
	height:55px;
	width:110px;
	position:relative;
    direction:ltr;
	top:0px;
}
#header #navigation .menu {
	display:inline;
    direction:ltr;
	float:right;
	margin:0 ;
	padding:0;
    text-align:right;
}
#header .panel {
	
	float:right;
    direction:ltr;
	height:40px;
	padding:0;
	width:88%;
    text-align:right;

}

#content {
	 background: url("images/gradient2.jpg") repeat-x scroll left top #F2F2F2;
	float:left;
	width:100%;
}



.section {
	clear:both;
	margin:0 auto;
	width:960px;
}
.section .sectionContent {

	clear:both;
	float:right;
	padding:0 0 10px;
	width:100%;
}

.sectionContent {

	clear:both;
	float:right;
	padding:0 0 10px;
	width:100%;
}
.section .sectionContent .sectionContent {
	padding:0;
}
#multimedia {
	color:#999999;
	padding:1em 0 0 0;
		background:url("images/bg_multimedia.gif") repeat-x scroll right top #f2f2f2;
}
#multimedia .gridlined7 {
	background:url("images/bg_grid6_multimedia.gif") repeat-y scroll 10px 0 transparent;
}
.section.bleeding .sectionContent {
	clear:both;
	float:none;
	margin:0 auto;
	overflow:hidden;
	width:960px;
}
.section.bleeding {
	width:100%;
}
.contentpane {
	width:100%;
	clear:left;
	float:left;
	height:auto;
	direction:rtl;
	text-align:right;
   position:relative;
}



.slideshowpane{
width:72%;
float:right;
 padding-top:20px;
position:relative;
direction:rtl;
text-align:right;
height:333px;
clear:right;
   margin-bottom:10px;
    	background: url("images/back.png") no-repeat scroll center bottom transparent;

}


.Leftnews{
    padding-top:24px;
	width:27%;

	float:left;
	position:relative;
	direction:rtl;
	text-align:right;
      min-height:200px;
}


.leftpane
{
 
	width:27%;

	float:left;
	position:relative;
	direction:rtl;
	text-align:right;
   
   
   

}

.rightpane
{

width:72%;
float:right;

position:relative;
direction:rtl;
text-align:right;

}
.BottomLeftpane
{
    width:26%;
	
	float:left;
	height:auto;
	direction:rtl;
	text-align:right;
   position:relative;
   min-height:100px;
   font-family:bd;
   font-size:11px;
   color:#c9c9c9   ;
   direction:rtl;
}
.BottomRightpane
{
width:62%;
float:right;
clear:right;
position:relative;

height:auto;
direction:rtl;
text-align:right;
 font-family:bd;
   font-size:13px;

}
.slidshowpane
{
	float:left;
	width:51%;
	clear:left;
	border-style: none;
	border:0 solid black;
}
.FooterPane
{
	float:right;
	width:100%;
	padding-right:15px;
	text-align:right;
	direction:ltr;
	clear:both;
}
.section.bleeding .sectionContent 
{
	clear:both;
	float:none;
	margin:0 auto;
	width:972px;
	overflow:hidden;

}
.topmultimediasection
{
	
	clear:both;
	float:none;
	margin:0 auto;
    height:10px;
	width:955px;
}

